Change requirements to datasette-core
-rw-r--r-- 11357 LICENSE
-rw-r--r-- 0 README.md
-rw-r--r-- 6 VERSION
drwxr-xr-x - datasette_pytables
-rw-r--r-- 926 setup.py
drwxr-xr-x - tests